Package org.eclipse.microprofile.config.tck.profile

# Class ConfigPropertyFileProfileTest.ProfilePropertyBean

java.lang.Object
org.eclipse.microprofile.config.tck.profile.ConfigPropertyFileProfileTest.ProfilePropertyBean

Enclosing class:
  ConfigPropertyFileProfileTest

@Dependent public static class ConfigPropertyFileProfileTest.ProfilePropertyBean extends Object

## Constructor Summary

Constructors
Constructor
Description
`ProfilePropertyBean()`

## Method Summary

Modifier and Type
Method
Description
`String`
`getColour()`
`String`
`getName()`
`String`
`getOwner()`
`int`
`getVehicleAge()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ProfilePropertyBean

public ProfilePropertyBean()

## Method Details

### getName

public String getName()

### getVehicleAge

public int getVehicleAge()

### getColour

public String getColour()

### getOwner

public String getOwner()